@charset "utf-8";
/* CSS Document */

/*---------------------------------------

	初期設定

---------------------------------------*/

html,body,div,
dl,dt,dd,ul,ol,li,
tr, th, td,
h1,h2,h3,h4,h5,h6,
p,a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	border: none;
	line-height: 1.5;
	text-align:center;
	text-decoration:none;
	color:#000;
}

dl,ul,ol,li {
	list-style: none;
}

img {
	vertical-align: bottom;
	border:none;
}

button, input, select, textarea {
	font-family:inherit;
	font-size:100%;
}

*:focus {
	outline: none;
}

iframe{
	vertical-align:bottom;
}

/*---------------------------------------

	メインレイアウト

---------------------------------------*/

html {
	width:100%;
	height:100%;
}

body {
	width:100%;
	height:100%;
	font-family:'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', 'ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif';
	font-size: 16px;
	-webkit-text-size-adjust:100%;
	background:#fff;
}

#wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	height: auto !important;
	min-height: 100%;
}

#contents {
	width:100%;
	padding-bottom: 236px;
}

#contents section {
	width:100%;
	padding: 60px 0;
}

.access_top {
	padding-bottom: 0px;
}

.inner {
	width: 980px;
	margin:auto;
	padding: 0 10px;
}

.start {
	background: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}

.start p {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	width: 280px;
}

/*1.フェードインアニメーションの指定*/
.scrollanime {opacity: 0;} /*一瞬表示されるのを防ぐ*/
.fadeInDown {
	animation-name: fadeInDown;
	animation-duration: 1.5s;
	animation-fill-mode: forwards;
}
@keyframes fadeInDown {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
		transform: translate(0);
	}
}
 
/*2.上下の動きを指定*/
.updown {transform: translateY(-100px);}
.downup {transform: translateY(100px);}
 
/*3.左右の動きを指定*/
.item{overflow: hidden;} /*横スクロールバーを隠す*/
.slide-right {transform: translateX(200px);}
.slide-left {transform: translateX(-200px);}



/*---------------------------------------

	共通設定

---------------------------------------*/

/*----------リンク---------*/

a {
	color: #58962E;
}

a:hover {
	text-decoration:underline;
}

a:hover img {
	opacity: 0.8;
}


/*----------見出し---------*/
.top_title {
	font-size: 50px;
	color: #003893;
	text-align:center;
	margin-bottom: 40px;
}

.pagettl {
	width: 100%;
	height: 260px;
	background: url(../img/title_bg.jpg) #FFF;
	background-position: center left;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.pagettl h2{
	font-size: 40px;
	color: #fff;
	text-align: center;
	padding-top: 150px;
}

.title {
	font-size: 30px;
	color: #003893;
	text-align:center;
	margin-bottom: 40px;
}

.subtitle {
	color: #E18475;
	font-size: 20px;
	text-align:center;
	font-weight:bold;
	margin-bottom: 20px;
}


/*----------文字---------*/
.top_text {
	font-size: 18px;
	text-align:center;
	margin-bottom: 40px;
}

.line-break {
	display: none;
}

.center {
	text-align:center;
}

.text {
	margin-bottom: 40px;
}

.right {
	text-align: right;
}

.mb_40 {
	margin-bottom: 40px;
}

/*----------画像---------*/
.pc {
	display:block;
}

.sp {
	display: none;	
}

.photo_slider img {
	width: 100%;
}



/*----------ボタン---------*/
.btn {
	width: 250px;
	height: 50px;
	display:block;
	text-align:center;
	line-height: 50px;
	font-size: 15px;
	color:#FFF;
	margin: 40px auto 0;
	background: #051e42;
	position: relative;
}

a.btn {
	color: #fff;
}

a.btn:hover {
	text-decoration: none;
	opacity: 0.8;
}


/*----------テーブル---------*/
table.type01 {
	width:100%;
	border-collapse:collapse;
	margin-bottom:20px;
	border-top: 1px #ccc solid;
}

table.type01 th {
	width: 230px;
	padding: 20px 0px;
	border-bottom: 1px #ccc solid;
	padding-left: 20px;
	vertical-align: top;
	text-align: left;
}

table.type01 td {
	padding: 20px 0px;
	border-bottom: 1px #ccc solid;
	text-align: left;
}

table.type02 {
	width:100%;
	border-collapse:collapse;
	margin-bottom:20px;
}

table.type02 th {
	padding: 20px 10px;
	text-align: center;
	background:#0071bc;
	color: #fff;
	border-bottom: 1px #fff solid;
	border-right: 1px #fff solid;
}

table.type02 td {
	padding: 20px;
	background: #e7e7e8;
	border-bottom: 1px #fff solid;
	border-right: 1px #fff solid;
	text-align:left;
}

table.type02 tr:nth-child(odd) td {
	background: #fafafb;
}

table.type02 th:last-child,
table.type02 td:last-child {
	border-right: none;
}

@media screen and (max-width: 768px) {
	.scroll {
		overflow-x: auto;
		}

	table.type02 {
		min-width: 768px;
		margin-bottom: 20px
	}

	table.type02 th {
		padding: 10px;
	}
	
	table.type02 td {
		padding: 10px;
	}
}


/*---------------------------------------

	ヘッダー
	
---------------------------------------*/

/*----------ヘッダー---------*/
header {
	width: 100%;
	height: 135px;
	display: flex;
	position: fixed;
	justify-content: space-between;
	transition: .5s;
	z-index: 999;
	margin-bottom: 10px;
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 30%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0.7) 70%);
}

header.transform{
	background: rgba(255,255,255,0.8);
}

#header_inner {
	width: 100%;
	height: 135px;
	margin: 0 auto;
	padding: 0 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header_box img {
	margin-right: 20px;
}


/*----------ロゴ---------*/
#logo img{
	width: 330px;
	height:auto;
}

.gm2 {
	width: auto;
	height: 50px;
	-webkit-backface-visibility: hidden;
}

.jpa {
	width: auto;
	height: 24px;
	-webkit-backface-visibility: hidden;
}


/*----------メニュー---------*/
header nav ul{
	display: flex;
	align-items: center;
	font-size: 0;
}

header nav ul li{
	text-align:left;
	margin: 0 20px;
}

header nav ul li:last-child {
	margin-right: 0px;
}

header nav ul li a{
	color: #000;
	text-decoration: none;
	font-size: 16px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

header nav ul li a span {
	font-size: 12px;
	display: block;
	text-align:left;
	color: #666;
}

header nav ul li a:hover {
	text-decoration: none;
	color:#009245
}

header nav ul li a:hover span {
	color:#009245
}

/*
header nav ul li:hover {
	opacity: 0.6;
}
*/

header nav ul li a:active {
}

#nav_toggle{
	display: none;
}

header nav ul li:nth-child(5) img,
header nav ul li:nth-child(6) img {
	width: 30px;
	height: 30px;
}



/*---------------------------------------

	トップページ

---------------------------------------*/

/*----------スライド---------*/
.slide {
	position:relative;
	width: 100%;
	height: 100vh;
	background: no-repeat;
	background-position: center center;
	background-size: cover;
}

.slide_logo {
	width: 480px;
	padding: 40px 0;
	text-align: center;
	background: rgba(255,255,255,0.6);
	position:absolute;
	left:50%;
	top:50%;
	transform:translateY(-50%) translateX(-50%);
	z-index:99;
}

.slide_logo img {
	width: 420px;
	height: auto
}

.slide p {
	position: absolute;
	bottom: 20%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}


.item{
	display: flex;
}

.item_left {
	box-sizing: border-box;
	width: 50%;
	text-align: left !important;
	padding-left: 10%;
	padding-right: 20px;
	padding-top: 40px;
}

.item_right {
	box-sizing: border-box;
	width: 50%;
	text-align: left !important;
	padding-top: 40px;
	padding-left: 40px;
}

.item_left .top_title,
.item_left  p,
.item_right .top_title,
.item_right  p {
	text-align: left;
}

.item_left  p,
.item_right  p {
	line-height: 40px;
}


.item_left .btn,
.item_right .btn {
	margin: 40px 0 0 0;

}

.item_img {
	width: 50%;
}

.item_img img{
	width: 100%;
}





/*----------新着情報---------*/
.news {
	margin-bottom: 40px;
}

.news li {
	margin-bottom: 30px;
	text-align:left;
	border-bottom: solid 1px #999999;
	padding: 0 20px 30px 20px;
}

.news li span {
	margin-right: 20px;
}

.news li a {
	color: #000;
}

.news li a:hover{
	text-decoration: none;
	color: #009245;
}




/*----------お問い合わせ---------*/
.contact_bg {
	background:url(../img/contact_bg.jpg) no-repeat center center;
	background-size: cover;
	padding: 80px 0;
}

.contact_box {
	width: 900px;
	margin: auto;
	padding: 40px;
	background: rgba(255,255,255,0.8);
}

.contact_box {
	font-size: 20px;
}

.tel,.fax {
	font-size: 40px;
	color: #003893;
	text-align: center;
	font-weight:bold;
}

.tel {
	margin-top: 20px;
}


#page_top{
	width: 50px;
	height: 50px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	background: #45ac51;
	border-radius: 50%;
	z-index:999;
}
#page_top a{
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
}
#page_top a::before{
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f106';
	font-size: 25px;
	color: #fff;
	position: absolute;
	width: 25px;
	height: 25px;
	top: -10px;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}


#page_top:hover{
	opacity: 0.6;
}

/*---------------------------------------

	子ページ

---------------------------------------*/

.catchcopy {
	margin-bottom: 25px;
	font-size: 25px;
	font-family: 'Noto Serif JP', serif,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

.business_img {
	margin-bottom: 20px;
}

.machine_list {
	width: 460px;
	margin: 40px auto 0;
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	text-align:center;
}

.machine_list li {
	width: 180px;
	margin-bottom: 30px;
	position:relative;
	padding-right: 100px;
}

.machine_list li:nth-child(even) {
	width: 180px;
	padding-right: 0px;
}

.machine_list li:before{
	content:''; 
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px; 
	height:6px; 
	width:6px; 
	display:block; 
	position:absolute; 
	top: 9px; 
	left:5px; 
	background-color: #060;
	
}

.machine_list li a {
	display:block;
	text-indent: 25px;
	height: 25px;
	line-height: 25px;
	background: url(../img/icon-pdf.png) no-repeat;
	background-position: right center;
	text-align:left;
	background-size: auto 24px;
}

.method {
	display: flex;
	flex-wrap: wrap;
}

.method li{
	width: 273px;
	background:#EFF5FB;
	padding: 20px;
	margin: 10px 20px 10px 0px;
}

.method li:nth-of-type(3n){
	margin-right: 0px;
}

.method li .title{
	font-size: 26px;
}

.method li img{
	margin-bottom: 40px;
}

.method li .text_box01{
	height: 168px;
}

.method li .text_box02{
	height: 120px;
}



.construction_img {
	display: flex;
	flex-wrap: wrap;
}

.construction_img a {
	width: 20%;
	padding: 10px;
	box-sizing: border-box;
}

.construction_img img {
	width: 100%;
	height: 120px;
	overflow: hidden;
	object-fit: cover;
}

.list dt{
	font-size: 20px;
	text-align:left;
	margin-bottom: 10px;
	color:#338dc9;
	font-weight:bold;
}

.list dt span{
	margin-right: 10px;
}

.list dd{
	text-align:left;
	margin-bottom: 40px;
}

.list li{
	position: relative;
	padding-left: 15px;
	text-align:left;
}

.list li:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 10px;
	height: 10px;
	background-color: #66aad7;
	border-radius: 50%;
}


/*----------新着情報---------*/
.news_list dt {
	vertical-align: top;
	text-align:left;
	font-size: 18px;
	padding: 0 20px 30px 20px;
	color: #006;
}

.news_list dd {
	margin-bottom: 30px;
	text-align: left;
	border-bottom: solid 1px #999999;
	padding: 0 20px 30px 20px;
}




/*---------------------------------------

	フッター

---------------------------------------*/

footer {
	width:100%;
	position:absolute;
	bottom:0;
	font-size: 12px;
	background: #f7f7f7;
	padding: 40px 0;
}

#footer_inner {
	width: 980px;
	margin: auto;
	padding: 0 10px;
}

#footer_in {
	display: flex;
	margin-bottom: 30px;
}

#footer_in div {
	width: 340px;
	margin-right: auto;
	text-align:left;
}

#footer_in .logo img{
	width: 250px;
	height:auto;
}

#footer_in .address {
	font-size: 16px;
	text-align: left;
	margin-top: 20px;
}

#footer_in nav {
	width: 520px;
	align-items: center;
	font-size: 0;
}

footer nav ul{
	align-items: center;
	font-size: 0;
	margin-top: 30px;
}

footer nav ul li{
	display: inline-block;
	margin-right: 20px;
}

footer nav ul li:last-child {
	margin-right: 0;
}

footer nav ul li a{
	text-decoration: none;
	font-size: 16px;
	color: #000;
}

footer a{
	text-decoration: none;
	font-size: 16px;
}

footer a:hover {
	opacity: 1;
	text-decoration:underline;
}

.copy {
	font-size: 14px;
	text-align:left;
	color:#4d4d4d;
}


